prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: gvmlibs-agent_controller
Description: Greenbone Vulnerability Management Library agent_controller
Version: 23.1.1
Requires.private: glib-2.0 >= 2.42.0
Cflags: -I${includedir} -I${includedir}/gvm
Libs: -L${libdir} -lgvm_agent_controller
